.light-gradient h1,
.light-gradient h2 {
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 81.78%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
}

.heading-bg span,
.heading-bg-v2 span {
	max-width: 90vw;
	width: 1200px !important;
	position: absolute;
	z-index: -1 !important;
	left: -60px;
	top: -55px;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 81.78%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text !important;
	opacity: 0.1;
}

.heading-bg-v2 span {
	top: -85px;
}

button#form_zayavka_button {
	position: absolute;
	right: -150%;
	top: -63px;
	height: 63px;
}

#form-field-phone {
	padding: 17.5px 20px;
}

.elementor-widget-text-editor a {
	text-decoration: none;
	outline: none;
	border: none !important;
	color: var(--e-global-color-accent);
	font-size: 16px;
	text-transform: inherit;
	font-weight: 400;
}

.step-item p span {
	border-radius: 50%;
	width: 100px !important;
	height: 100px !important;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 0px 25px 35px rgba(63, 96, 213, 0.15);
	box-shadow: 0px 4px 25px rgba(63, 96, 213, 0.5);
	margin: auto;
	background: #0E1422;
	position: relative;
}

.step-item p span::after {
	content: "";
	width: calc(270px);
	position: absolute;
	height: 1px;
	background: #313131;
	right: -270px;
	box-shadow: 0px 1px 27px 2px rgba(63, 96, 213, 0.5);
	z-index: -1;
}

.step-item:last-child p span::after {
	display: none;
}

.circled-icon .elementor-icon-box-icon {
	background: #0E1422 !important;
	border-radius: 50%;
	padding: 10px;
	box-shadow: 0px 3px 20px rgba(63, 96, 213, 0.5);
	text-decoration: none;
	outline: none;
	border: none;
}

.circled span.elementor-icon-list-icon {
	background: #0E1422 !important;
	border-radius: 50%;
	padding: 10px;
	box-shadow: 0px 3px 20px rgba(63, 96, 213, 0.5);
	text-decoration: none;
	outline: none;
	border: none;
	width: 40px;
	height: 40px;
	display: flex;
	margin-right: 16px;
}

.circled .elementor-icon-list-item a {
	border: none !important;
}

.elementor-widget-icon-box a {
	outline: none !important;
	border: none !important;
}


/* Стили иконок внутри */
.phone-widget .icon {
	color: #fff !important;
}

/* Базовое состояние */
.phone-widget {
	opacity: 0;
	transform: translateY(25px);
	/* было X */
	pointer-events: none;
	transition: all 0.4s ease;
	display: flex !important;
	flex-direction: column;
}

.phone-widget.active {
	opacity: 1;
	transform: translateY(0);
	pointer-events: auto;
}

/* Закрытие */
.phone-widget.closing {
	opacity: 0;
	transform: translateX(25px);
	pointer-events: none;
}

.page-template-default h1.wp-block-heading {
	font-size: 30px;
	margin-top: 60px;
}

.page-id-899.page-template-default main#content a,
.page-id-917.page-template-default main#content a,
.page-id-919.page-template-default main#content a {
	font-size: inherit;
	text-transform: inherit;
	border: none;
	font-weight: 400;
}

.page-template-default h2.wp-block-heading {
	font-size: 24px;
}

.contact-item:not(:has(a)),
.contacts-list li:not(:has(a)) {
	display: none !important;
}

form#form_ostavit_zayavku input:focus {
	box-shadow: 0px 4px 25px rgba(63.00000000000001, 95.99999999999997, 213, 0.9);
}

.scroll-nav {
	position: fixed;
	left: 40px;
	top: 50%;
	transform: translateY(-50%);
	display: flex;
	flex-direction: column;
	gap: 10px;
	z-index: 999;
}

.scroll-nav a {
	display: flex;
	align-items: center;
	gap: 24px;
	text-decoration: none;
	position: relative;
	font-weight: 100;
	text-transform: uppercase;
	border: none !important;
	line-height: 1;
}

/* внешний круг */
.scroll-nav a::before {
	content: "";
	width: 16px;
	height: 16px;
	border-radius: 50%;
	border: 2px solid #9aa1b0;
	display: block;
	transition: 0.3s;
	position: relative;
}

/* внутренний кружок */
.scroll-nav a.active::before,
.scroll-nav a:hover::before {
	background: #5579fa;
	border: 2px solid #5579fa;
	box-shadow: inset 0 0 0 2px #0b1c2e;
 /* цвет фона страницы */;
}

/* текст */
.scroll-nav a::after {
	content: attr(data-title);
	color: #fff;
	font-size: 12px;
	white-space: nowrap;
	opacity: 0;
	transition: 0.3s;
}

.scroll-nav a:hover::after {
	opacity: 1;
}

.scroll-nav a.active::after {
	font-weight: 500;
}

.scroll-nav::before {
    content: "";
    width: 40px;
    height: calc(100% + 20px);
    position: absolute;
    background: #ffffff0d;
    top: -10px;
    left: -12px;
    z-index: -1;
    border-radius: 20px;
    backdrop-filter: blur(6px);
    box-shadow: 0px 4px 101px #000;
}

@media (max-width: 1024px) {
	.scroll-nav {
		display: none;
	}

	.heading-bg-v2 span {
		top: -99px;
		left: -8px;
	}
}

@media (max-width: 767px) {
	.heading-bg span {
		left: -5px;
		top: -12px;
		opacity: 0.04;
	}

	.heading-bg-v2 span {
		top: -85px;
		left: 0;
		top: -20px;
		opacity: 0.05;
	}

	body:has(#wpadminbar) header {
		margin-top: 45px;
	}

	.step-item p span::after {
		display: none;
	}

	button#form_zayavka_button {
		position: absolute;
		right: 0%;
		top: -63px;
		height: 63px;
	}

	ul.elementor-icon-list-items.elementor-inline-items {
    		max-width: 100vw;
	}

	.light-gradient h1,
	.light-gradient h2 {
		background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #989898 81.78%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		box-decoration-break: clone;
		-webkit-box-decoration-break: clone;
	}
	p.e-n-accordion-item-title-text {
   		padding-left: 50px;
	}
	span.accordeon-number {
    		position: absolute;
    		left: 0;
	}
	p.e-n-accordion-item-title-text {
    		height: 100%;
   		 display: flex;
    		justify-content: center;
	}
}